#primary {
    padding-bottom: 130px;
}
#primary .display-flex-row {
    justify-content: space-between;
    align-items: flex-start;
}
#sidebar-page {
    margin-left: 73px;
}
.content-top .titulo-principal {
    color: var(--preto);
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    font-family: "Open Sans", sans-serif;
    position: relative;
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 27px;
    margin-bottom: 28px;
}
.content-top .titulo-principal::after {
    content: '';
    background-color: #FB2224;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}
.content-top .esq p {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: var(--preto);
    margin-bottom: 25px;
}
.divisao {
    height: 2px;
    background-color:#e9e9e9;
    position: relative;
    z-index: 1;
    margin: 55px 0;
}
.divisao::after {
    content: '';
    background-color: #FB2224;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
/* Conteúdo */
#primary .content h2 {
    font-size: 30px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h3 {
    font-size: 28px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h4 {
    font-size: 26px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h5 {
    font-size: 24px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content h6 {
    font-size: 22px;
    color: var(--preto);
    font-weight: 600;
    margin: 45px 0 15px;
}
#primary .content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: var(--preto);
    margin-bottom: 15px;
}
#primary .content ul {
    list-style: none;
    position: relative;
    margin: 0;
    margin-bottom: 25px;
    padding-left: 11px;
}
#primary .content ul li, #primary .content ol li {
    list-style: none;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
    color: var(--preto);
    position: relative;
}
#primary .content ol {
    position: relative;
    margin: 0;
    margin-bottom: 25px;
    padding-left: 32px;

}
#primary .content ol li {
    list-style-type: style;
    margin-left: 0;

}
#primary .content ul li:last-child, #primary .content ol li:last-child {
    margin-bottom: 0;
}
#primary .content ul li::before {
    content: '•';
    color: var(--preto);
    font-size: 18px;
    margin-right: 11px;
}
#primary .content .btn {
    border-radius: 25px;
    text-align: center;
    text-decoration: none;
    transition: 0.2s all ease-in-out;
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    padding: 14px 31px;
    border: 1px solid transparent;
    margin-bottom: 25px;
}
#primary .content .btn.vermelho {
    background-color: var(--vermelho);
    color: var(--branco);
}
#primary .content .btn.vermelho:hover {
    background-color: var(--branco);
    color: var(--vermelho);
    border: 1px solid var(--vermelho);
}
#primary .content .btn.cinza {
    background-color: #f9f9f9;
    color: var(--preto);
    border: 1px solid #bfbfbf;
}
#primary .content .btn.cinza:hover {
    background-color: var(--preto);
    color: #f9f9f9;
}
#primary .content .btn.branco {
    background-color: var(--branco);
    color: var(--preto);
    border: 1px solid #bfbfbf;
}
#primary .content .btn.branco:hover {
    background-color: var(--preto);
    color: var(--branco);
}
#primary .content > *:first-child {
    margin-top: 0;
}
#primary .content a {
    font-weight: 700;
    font-size: 14px;
    line-height: 26px;
    text-decoration: underline;
    color: var(--vinho);
    transition: 0.2s all ease-in-out;
}
#primary .content a:hover {
    color: var(--vermelho);
}
/* SERVIÇOS */
.bloco_servicos {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background-color: var(--branco);
    padding-top: 0;
}
.bloco_servicos .container-geral {
    z-index: 1;
}
.bloco_servicos .topo {
    margin-bottom: 54px;
    position: relative;
}
.bloco_servicos .topo::before {
    content: 'Serviços';
    font-size: 160px;
    position: absolute;
    left: 0;
    right: 0;
    top: -68px;
    margin: 0 auto;
    text-align: center;
    font-family: var(--kanit);
    font-weight: 600;
    color: var(--branco-neve);
    -webkit-text-stroke: 1px var(--cinza-neutro);
}
.bloco_servicos .topo .sub {
    color: var(--vermelho);
    font-weight: 700;
    text-align: center;
    z-index: 1;
    position: relative;
}
.bloco_servicos .titulo {
    font-family: var(--kanit);
    font-weight: 600;
    line-height: 36px;
    text-align: center;
    color: var(--preto);
    z-index: 1;
    position: relative;
    font-size: 32px;
    text-align: left;
    margin: 0 0 20px;
}
.bloco_servicos .texto {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    color: var(--preto);
}
.bloco_servicos .texto a {
    font-weight: 700;
    font-size: 14px;
    line-height: 26px;
    text-decoration: underline;
    color: var(--vinho);
    transition: 0.2s all ease-in-out;
}
.bloco_servicos .texto a:hover {
    color: var(--vermelho);
}
.bloco_servicos .box-cards {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.79%;
    row-gap: 82px;
    padding-bottom: 40px;
    margin-top: 40px;
    justify-content: center;
}
.bloco_servicos .box-cards .card {
    width: 48.14%;
    border: 1px solid var(--cinza-claro-neutro);
    min-height: 577px;
    display: flex;
    border-radius: 16px;
    flex-direction: column;
    position: relative;
    background-color: var(--branco);
    row-gap: 27px;
    padding-bottom: 41px;
    transition: 0.2s all ease-in-out;
}
.bloco_servicos .box-cards .card:hover {
    box-shadow: 0 0 16px #0000002b;
}
.bloco_servicos .box-cards .card .imagem {
    width: 100%;
    min-height: 210px;
    height: 210px;
    border-radius: 16px 16px 0 0;
    position: relative;
}
.bloco_servicos .box-cards .card .imagem .atendimento {
    position: absolute;
    bottom: -11px;
    left: 35px;
    width: 150px;
    height: 30px;
    background-color: var(--vermelho);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--kanit);
    font-size: 14px;
    text-align: center;
    color: var(--branco);
    font-weight: 300;
}
.bloco_servicos .box-cards .card .imagem .box-imagem {
    width: 100%;
    height: 100%;
    transition: 0.2s all ease-in-out;
    overflow: hidden;
    border-radius: 16px 16px 0 0;

}
.bloco_servicos .box-cards .card .imagem img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px 16px 0 0;
    transition: 0.2s all ease-in-out;
}
.bloco_servicos .box-cards .card:hover .box-imagem img {
    transform: scale(1.2);
}
.bloco_servicos .box-cards .card .conteudo {
    padding: 0 33px 0 33px;
    height: 100%;
    width: 100%;
}
.bloco_servicos .box-cards .card .conteudo  dd {
    margin-left: 0;
}
.bloco_servicos .box-cards .card .conteudo .titulo {
    font-family: var(--kanit);
    font-weight: 600;
    color: var(--preto);
    font-size: 22px;
    margin-bottom: 7px;
    display: block;
    text-align: left;
}
.bloco_servicos .box-cards .card .conteudo p {
    font-size: 13px;
    color: var(--preto);
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 17px;
}
.bloco_servicos .box-cards .card .conteudo .saiba {
    font-weight: 700;
    color: #434343;
    font-size: 13px;
    text-decoration: none;
}
.bloco_servicos .box-cards .card .conteudo p:last-child {
    margin-bottom: 0;
}
.bloco_servicos .box-cards .card .chamar {
    background-color: var(--carvao);
    width: 86.8%;
    height: 50px;
    border: none;
    border-radius: 50px;
    transition: 0.2s all ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--branco);
    text-align: center;
    position: absolute;
    font-size: 18px;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    cursor: pointer;
    column-gap: 22px;
}
.bloco_servicos .box-cards .card:hover .chamar {
    background-color: var(--verde-whats);
}
.bloco_servicos .topo-linha {
    position: relative;
    margin-top: -110px;
    margin-bottom: 86px;
}
.bloco_servicos .topo-linha .sub {
    font-size: 18px;
    color: var(--preto-absoluto);
    text-align: center;
    margin-bottom: -3px;
    position: relative;
    z-index: 1;
}
.bloco_servicos .topo-linha .titulo {
    font-family: var(--kanit);
    color: var(--preto);
    font-size: 32px;
    text-align: center;
    margin-bottom: 7px;
    position: relative;
    z-index: 1;
}
.bloco_servicos .topo-linha .avaliacoes {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.bloco_servicos .topo-linha .avaliacoes p {
    font-size: 12px;
    color: var(--preto-absoluto);
    font-weight: 500;
}
.bloco_servicos .topo-linha::before {
    content: 'Mais serviços';
    font-size: 160px;
    position: absolute;
    left: 0;
    right: 0;
    top: -81px;
    margin: 0 auto;
    text-align: center;
    font-family: var(--kanit);
    font-weight: 600;
    color: var(--branco-neve);
    -webkit-text-stroke: 1px var(--cinza-neutro);
}
.bloco_servicos .box-lista {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2.38%;
    row-gap: 18px;
    position: relative;
}
.bloco_servicos .box-lista .card {
    width: 14.68%;
    height: 203px;
    border: 1px solid var(--cinza-neutro);
    border-radius: 5px;
    transition: 0.2s all ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #FFFFFF80;
    backdrop-filter: blur(3px);
    position: relative;
}
.bloco_servicos .box-lista .card p {
    font-weight: 700;
    color: #000;
    text-align: center;
}
.bloco_servicos .box-lista .card svg.seta {
    transition: 0.2s all ease-in-out;
    position: absolute;
    top: 10px;
    right: 10px;
}
.bloco_servicos .box-lista .card:hover svg.seta path {
    fill: var(--vermelho);
}
.bloco_servicos .box-lista .card svg:not(.seta) {
    height: 128px;
    margin-top: -19px;
    fill: var(--cinza-palido);
    transition: 0.2s all ease-in-out;
}
.bloco_servicos .box-lista .card:hover {
    box-shadow: 0px 0px 4px 0px #00000040;

}
.bloco_servicos .box-lista .card:hover svg:not(.seta) {
    fill: var(--vermelho);
}
.bloco_servicos .container-mais-servicos {
    background-color: var(--branco);
    padding-bottom: 57px;
}
.bloco_servicos .box-lista .profissionais {
    width: 107px;
    height: 67px;
    border-radius: 10px;
    box-shadow: 0px 1px 4px 0px #00000040;
    display: flex;
    flex-direction: column;
    position: absolute;
    right: -26px;
    top: -98px;
}
.bloco_servicos .box-lista .profissionais .top {
    background-color: var(--branco);
    text-align: center;
    color: var(--preto);
    font-size: 10px;
    line-height: 13px;
    border-radius: 10px 10px 0 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px;
}
.bloco_servicos .box-lista .profissionais .bottom {
    height: 23px;
    min-height: 23px;
    border-radius: 0 0 10px 10px;
    text-align: center;
    background-color: #009635;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1800px) {
    .bloco_servicos .box-lista .profissionais {
        right: 4%;
    }
}
@media screen and (max-width: 1600px) {
    .bloco_servicos .box-lista .profissionais {
        right: 8%;
    }
    .bloco_servicos:after {
        width: 466px;
    }
    .bloco_servicos .topo-linha::before {
        font-size: 134px;
    }
}
@media screen and (max-width: 1440px) {
    .bloco_servicos .topo-linha::before {
        top: -55px;
        font-size: 120px;
    }
}
@media screen and (max-width: 1325px) {
    .bloco_servicos .box-cards {
        flex-direction: column;
    }
    .bloco_servicos .box-cards .card {
        width: 75%;
    }
}
@media screen and (max-width: 1200px) {
    .bloco_servicos .box-cards .card {
        width: 49%;
    }
    .bloco_servicos .topo::before {
        font-size: 120px;
        top: -43px;
    }
    .bloco_servicos .topo-linha::before {
        top: -43px;
        font-size: 100px;
    }
    .bloco_servicos .box-lista .card p {
        font-size: 14px;
    }
    .bloco_servicos .box-lista .profissionais {
        right: 9%;
    }
}
@media screen and (max-width: 1024px) {
    #primary {
        padding-bottom: 190px;
    }
    #primary .container-page.display-flex-row {
        flex-direction: column;
    }
    #sidebar-page {
        margin-left: 0;
        margin-top: 20px;
    }
    #primary .content h2 {
        font-size: 26px;
        margin: 35px 0 20px;
    }
    #primary .content h3 {
        font-size: 24px;
        margin: 35px 0 20px;
    }
    #primary .content h4 {
        font-size: 22px;
        margin: 35px 0 20px;
    }
    #primary .content h5 {
        font-size: 20px;
        margin: 35px 0 20px;
    }
    #primary .content h6 {
        font-size: 18px;
        margin: 35px 0 20px;
    }
    .content-top {
        margin-bottom: 80px;
    }
    .bloco_servicos .titulo {
        font-size: 30px;
        line-height: 36px;
    }
    .bloco_servicos .box-lista .card {
        width: 23.2%;
    }
}
@media screen and (max-width: 768px) {
    .bloco_servicos .box-cards .card {
        width: 370px;
        max-width: 100%;
    }
    .bloco_servicos .box-cards {
        justify-content: center;
    }
    .bloco_servicos .box-cards .card .imagem .atendimento {
        height: 23px;
    }
    .bloco_servicos .box-cards .card .conteudo {
        padding: 0 25px 0 25px;
    }
    .bloco_servicos .box-cards .card .conteudo .titulo {
        line-height: 23px;
    }
    .bloco_servicos .box-lista .card {
        width: 31.7%;
        height: 170px;
    }
    .bloco_servicos .box-lista .card svg:not(.seta) {
        height: 90px;
        max-width: 47px;
    }
    .bloco_servicos .topo-linha::before {
        top: -43px;
        font-size: 76px;
        text-wrap: nowrap;
        text-align: center;
        width: 110%;
        margin-left: -5%;
    }
}
@media screen and (max-width: 600px) {
    .bloco_servicos .topo::before {
        font-size: 90px;
        top: 9px;
    }
    .bloco_servicos .box-lista .card {
        width: 172px;
        height: 150px;
        max-width: 100%;
    }
    .bloco_servicos .box-lista .card {
        width: 172px;
        height: 150px;
        max-width: 100%;
    }
    .bloco_servicos .box-lista {
        justify-content: center;
        column-gap: 5%;
    }
    .bloco_servicos .box-lista .profissionais {
        right: 0;
        left: 0;
        margin: 0 auto;
        top: unset;
        bottom: -100px;
        width: 145px;
        height: 70px;
    }
    .bloco_servicos .container-mais-servicos {
        padding-bottom: 254px;
    }
}
@media only screen and (max-width:580px){
    .bloco_servicos .box-cards .card {
        width: 100%;
    }
}
@media screen and (max-width: 490px) {
    .bloco_servicos .topo-linha::before {
        top: -32px;
        font-size: 57px;
    }
}
@media screen and (max-width: 460px) {
    .bloco_servicos .topo-linha {
        margin-top: -176px;
    }
}
@media screen and (max-width: 430px) {
    .bloco_servicos .box-lista .card {
        width: 47%;
    }
}